RewriteEngine On
RewriteRule ^(.*)/(.*).html$ index.php [L]
RewriteRule ^(.*).html$ index.php [L]
RewriteRule ^(.*).jpg$ index.php [L]
RewriteRule ^(.*).gif$ index.php [L]
RewriteRule ^(.*).xls index.php [L]
RewriteRule ^(.*).pdf index.php [L]
RewriteRule ^(.*)/$ index.php [L]

#RewriteEngine On
#RewriteRule ^(.*)/$ index.php [L]